Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
See every API tool on your account.
curl https://app.scalysis.com/api/v1/tools \ -H "Authorization: Bearer YOUR_API_KEY"
{ "success": true, "count": 1, "tools": [ { "id": 512, "name": "Check stock", "description": "Use when the customer asks if an item is in stock.", "method": "POST", "url": "https://api.yourstore.com/stock", "headers": [{ "key": "X-Api-Key", "value": "••••••••", "secret": true }], "parameters": [{ "name": "sku", "type": "string", "description": "Item code the customer mentions", "required": true }], "presetParameters": [], "bodyTemplate": null, "bodyFormat": "json", "timeoutMs": 10000, "speakWhileWaiting": "", "createdAt": "2026-10-21T09:30:00.000Z", "updatedAt": "2026-10-21T09:30:00.000Z" } ] }
id
createdAt
updatedAt